--- 
vendor: "ESRI"
id: "14"
title: "Watershed Boundary Line (USGS)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  tnmid: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  hudigit: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  humod: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  linesource: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  loaddate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  metasourceid: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/14/queryables"